package resources;
import java.util.*;

public class Total {
	private int value;
	public void updateHistory(List<Integer> history) {
		Integer temp_sum1 = 0;
		for (Integer x: history) {
			temp_sum1 += x;
		}
		value = temp_sum1;
	}
	public int getValue() {
		return value;
	}
}